<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/work/escreen/app/src/main/res/drawable/btn_select.xml" value="0.321" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/progress_horizontal.xml" value="0.341" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/ripple_water.xml" value="0.3255" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/s_app_btn_bule.xml" value="0.161" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/seekbar_bg.xml" value="0.2335" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/selector_btn_read_setting.xml" value="0.321" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/selector_category_unload.xml" value="0.2335" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/shape_corner.xml" value="0.268" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/shape_corner_plain.xml" value="0.331" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/switch_ios_thumb.xml" value="0.372" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/switch_ios_track_off.xml" value="0.372" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/switch_ios_track_on.xml" value="0.372" />
        <entry key="..\:/work/escreen/app/src/main/res/drawable/switch_ios_track_selector.xml" value="0.372" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/activity_book.xml" value="0.37135416666666665" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/activity_home.xml" value="0.12378472222222223" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/activity_main.xml" value="0.10822707953855495" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/activity_main1.xml" value="0.37135416666666665" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/activity_note.xml" value="0.37135416666666665" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/activity_read.xml" value="0.31567028985507245" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/activity_web.xml" value="0.1" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/dialog_change.xml" value="0.12378472222222223" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/dialog_exit.xml" value="0.30483112441214194" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/dialog_leave.xml" value="0.30483112441214194" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/dialog_test.xml" value="0.29827742520398914" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/dialog_vacation.xml" value="0.10822707953855495" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/dialog_view_img.xml" value="0.1" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/dialog_visitor.xml" value="0.11302083333333333" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/fragment_change.xml" value="0.10822707953855495" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/fragment_home.xml" value="0.10822707953855495" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/fragment_my.xml" value="0.10822707953855495" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/fragment_visitor.xml" value="0.1" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/item_home.xml" value="0.12378472222222223" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/layout_change_table.xml" value="0.12378472222222223" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/layout_empty.xml" value="0.37135416666666665" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/layout_leave_step.xml" value="0.1" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/layout_leave_table.xml" value="0.21462163317657118" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/layout_loading.xml" value="0.30483112441214194" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/layout_visitor_step.xml" value="0.11302083333333333" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/layout_visitor_table.xml" value="0.19660493827160494" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/leave_dialog_title.xml" value="0.37135416666666665" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/version_dialog.xml" value="0.30483112441214194" />
        <entry key="..\:/work/escreen/app/src/main/res/layout/view_time.xml" value="0.12378472222222223" />
        <entry key="..\:/work/escreen/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.331" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>